#wa-compbuttonv2-kv3exqgu1ducylp8u8 {border-radius:5px 5px;min-width:0px;min-height:30px;font-size:25px;color:#ffffff; background-color:#337ab7; font-family:Lato, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#2e6da4; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-kv3exqgu1ducylp8u8-halign {justify-content:center;display:flex;}
#wa-compbuttonv2-kv3exqgu1ducylp8u8:hover {background-color:#2e6da4; color:#ffffff; text-decoration:none;}
#wa-compcarousel-ld4rq5xz1dpqrumrn4 {display:block !important;padding-bottom: 56.25%;background-color:rgba(0,0,0,0);}
#wa-compcarousel-ld4rq5xz1dpqrumrn4 .indicator {top:15px;bottom:auto;}
#wa-compcarousel-ld4rq5xz1dpqrumrn4 .title {bottom:0px;top:auto !important;}
#wa-compcarousel-ld4s6tg71dpqrun6c0 {display:block !important;padding-bottom: 75%;background-color:rgba(0,0,0,0);}
#wa-compcarousel-ld4s6tg71dpqrun6c0 .indicator {top:15px;bottom:auto;}
#wa-compcarousel-ld4s6tg71dpqrun6c0 .title {bottom:0px;top:auto !important;}
#wa-compcarousel-ld4t3cb71dpquf1jhs {display:block !important;padding-bottom: 75%;background-color:rgba(0,0,0,0);}
#wa-compcarousel-ld4t3cb71dpquf1jhs .indicator {top:15px;bottom:auto;}
#wa-compcarousel-ld4t3cb71dpquf1jhs .title {bottom:0px;top:auto !important;}
#wa-compcarousel-ld4wcqbl1ds6t4sh9s {display:block !important;padding-bottom: 75%;background-color:rgba(0,0,0,0);}
#wa-compcarousel-ld4wcqbl1ds6t4sh9s .indicator {top:15px;bottom:auto;}
#wa-compcarousel-ld4wcqbl1ds6t4sh9s .title {bottom:0px;top:auto !important;}
#wa-compcarousel-ld4wnf6d1ds6t4bzo0 {display:block !important;padding-bottom: 56.25%;background-color:rgba(0,0,0,0);}
#wa-compcarousel-ld4wnf6d1ds6t4bzo0 .indicator {top:15px;bottom:auto;}
#wa-compcarousel-ld4wnf6d1ds6t4bzo0 .title {bottom:0px;top:auto !important;}
#wa-compcarousel-ld4x4vl91ds6tuwtr4 {display:block !important;padding-bottom: 75%;background-color:rgba(0,0,0,0);}
#wa-compcarousel-ld4x4vl91ds6tuwtr4 .indicator {top:15px;bottom:auto;}
#wa-compcarousel-ld4x4vl91ds6tuwtr4 .title {bottom:0px;top:auto !important;}
#wa-compimage-kvbbk0s11dskjjo4jk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-kwcelmjn1ducya2o00 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lcq62ijn1dtcbs6xa8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-kvbbk0s11dskjjo4jk {padding:100px 100px 100px 100px;}
#wa-compimage-padwrapper-kwcelmjn1ducya2o00 {padding:150px 150px 150px 150px;}
#wa-comptext-kuzu4fsd1dtvlhyb5s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kuzu9vgo1dtvlzvl6o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kv940lfr1dowglxkow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kv9411na1dowgqqcxs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kvba0sdc1dqpp6fq4g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kvba4e1w1dqpoxci68 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kvbb8nwj1dskioh4ow {background-color:#2e6da4;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kvbbbl991dskj3z01s {background-color:#2e6da4;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kyd816b41dslf0dn28 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ld1y3use1dt870f18g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ld1yx72l1dt85udb7k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ld4s2pnw1dpqsug8ow {background-color:#2e6da4;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ld4srcv21dpqrzozr4 {background-color:#2e6da4;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ld4ss8uv1dpqu9qrr4 {background-color:#2e6da4;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ld4w8zfv1ds6s8wtmo {background-color:#2e6da4;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ld4wjmov1ds6stbcow {background-color:#2e6da4;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ld4x79x61ds6rr6680 {background-color:#2e6da4;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ldkhju9j1dt9ftyjgg {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-leed2r7k1dp4f8581s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-leedqtxh1dp4f3mdc0 {background-color:#2e6da4;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lh3rawkq1ds8y8foxs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lh3rwbyd1ds8xybn5s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lhewrufk1dpjxibf9c {background-color:#2e6da4;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-liugqsc91dra4ctr0g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-kyd816b41dslf0dn28 {padding:20px 20px 20px 20px;}
#wa-comptext-padwrapper-ldkhju9j1dt9ftyjgg {padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-leed2r7k1dp4f8581s {padding:10px 10px 10px 10px;}
#wa-container-jrpbipp81dvnr8ovpc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jrpbipp81dvnr8ovpc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jrpbipp81dvnr8ovpc>.wa-container-vspacer {height:0px;}
#wa-container-jtkf6v8k1dshf5ep6o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jtkf6v8k1dshf5ep6o>.row>.clearfix {margin-bottom:0px;}
#wa-container-jtkf6v8k1dshf5ep6o>.wa-container-vspacer {height:0px;}
#wa-container-kuzr7pcu1dtvluw0w0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kuzr7pcu1dtvluw0w0>.row>.clearfix {margin-bottom:0px;}
#wa-container-kuzr7pcu1dtvluw0w0>.wa-container-vspacer {height:0px;}
#wa-container-kuzwjnja1dtvkypekg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kuzwjnja1dtvkypekg>.row>.clearfix {margin-bottom:0px;}
#wa-container-kuzwjnja1dtvkypekg>.wa-container-vspacer {height:0px;}
#wa-container-kv6xkih71dp09p7vgg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kv6xkih71dp09p7vgg>.row>.clearfix {margin-bottom:0px;}
#wa-container-kv6xkih71dp09p7vgg>.wa-container-vspacer {height:0px;}
#wa-container-kv6xmq871dp0atqccg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kv6xmq871dp0atqccg>.row>.clearfix {margin-bottom:0px;}
#wa-container-kv6xmq871dp0atqccg>.wa-container-vspacer {height:0px;}
#wa-container-kv6xo7s11dp0a5dwqo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kv6xo7s11dp0a5dwqo>.row>.clearfix {margin-bottom:0px;}
#wa-container-kv6xo7s11dp0a5dwqo>.wa-container-vspacer {height:0px;}
#wa-container-kvba003a1dqppr8tj4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kvba003a1dqppr8tj4>.row>.clearfix {margin-bottom:0px;}
#wa-container-kvba003a1dqppr8tj4>.wa-container-vspacer {height:0px;}
#wa-container-kvba2ykq1dqpq1ibk0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kvba2ykq1dqpq1ibk0>.row>.clearfix {margin-bottom:0px;}
#wa-container-kvba2ykq1dqpq1ibk0>.wa-container-vspacer {height:0px;}
#wa-container-lctb77201dpzc4zsao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lctb77201dpzc4zsao>.row>.clearfix {margin-bottom:0px;}
#wa-container-lctb77201dpzc4zsao>.wa-container-vspacer {height:0px;}
#wa-container-ld4t3cb71dpquat30g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-ld4t3cb71dpquat30g>.row>.clearfix {margin-bottom:0px;}
#wa-container-ld4t3cb71dpquat30g>.wa-container-vspacer {height:0px;}
#wa-container-ldkhju9i1dt9i1thq8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:50px 10px 50px 10px;}
#wa-container-ldkhju9i1dt9i1thq8>.row>.clearfix {margin-bottom:30px;}
#wa-container-ldkhju9i1dt9i1thq8>.wa-container-vspacer {height:30px;}
#wa-container-lh3rwbyd1ds8xz1chs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lh3rwbyd1ds8xz1chs>.row>.clearfix {margin-bottom:0px;}
#wa-container-lh3rwbyd1ds8xz1chs>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-ldkhju9i1dt9i1thq8 {background-color:#ffffff;}
#wa-image-gallery-col-container-kvba003a1dqpqe9mog {margin: -2px 0px;padding:0px 0px 0px 0px;}
#wa-image-gallery-col-container-kvba09uk1dqpru681c {margin: -2px 0px;padding:10px 10px 10px 10px;}
#wa-image-gallery-col-container-kwabfw1m1dp4fuxbqo {margin: -2px 0px;padding:10px 10px 10px 10px;}
#wa-image-gallery-col-container-kwabgalb1dp4fuewgg {margin: -5px 0px;padding:10px 10px 10px 10px;}
#wa-image-gallery-col-container-lctb77201dpzcx36zk {margin: -5px 0px;padding:10px 10px 10px 10px;}
#wa-image-gallery-col-container-ld4sxp491dpqrupqm8 {margin: -2px 0px;padding:0px 0px 0px 0px;}
#wa-image-gallery-row-kvba003a1dqpqe9mog {margin:0px -2px;}
#wa-image-gallery-row-kvba003a1dqpqe9mog>div {padding: 2px;}
#wa-image-gallery-row-kvba09uk1dqpru681c {margin:0px -2px;}
#wa-image-gallery-row-kvba09uk1dqpru681c>div {padding: 2px;}
#wa-image-gallery-row-kwabfw1m1dp4fuxbqo {margin:0px -2px;}
#wa-image-gallery-row-kwabfw1m1dp4fuxbqo>div {padding: 2px;}
#wa-image-gallery-row-kwabgalb1dp4fuewgg {margin:0px -5px;}
#wa-image-gallery-row-kwabgalb1dp4fuewgg>div {padding: 5px;}
#wa-image-gallery-row-lctb77201dpzcx36zk {margin:0px -5px;}
#wa-image-gallery-row-lctb77201dpzcx36zk>div {padding: 5px;}
#wa-image-gallery-row-ld4sxp491dpqrupqm8 {margin:0px -2px;}
#wa-image-gallery-row-ld4sxp491dpqrupqm8>div {padding: 2px;}
#wa-row-jrpbipp81dvnszcmao {margin:0px 0px;}
#wa-row-jrpbipp81dvnszcmao>div {padding: 0px 0px;}
#wa-row-jrpbocxe1dvnthqchs {margin:0px 0px;}
#wa-row-jrpbocxe1dvnthqchs>div {padding: 0px 0px;}
#wa-row-jtkf6v8f1dshh9zopc {margin:0px 0px;}
#wa-row-jtkf6v8f1dshh9zopc>div {padding: 0px 0px;}
#wa-row-kuzu4fsd1dtvmckcw0 {margin:0px 0px;}
#wa-row-kuzu4fsd1dtvmckcw0>div {padding: 0px 0px;}
#wa-row-kv74g5pc1dv1qbcd4w>.wa-item-rowspacer {height:30px;}
#wa-row-kv9411na1dowhidq0w {margin:0px 0px;}
#wa-row-kv9411na1dowhidq0w>div {padding: 0px 0px;}
#wa-row-kvba003a1dqpqds6dc {margin:0px 0px;}
#wa-row-kvba003a1dqpqds6dc>div {padding: 0px 0px;}
#wa-row-kvba09uk1dqpqe2mqo {margin:0px 0px;}
#wa-row-kvba09uk1dqpqe2mqo>div {padding: 0px 0px;}
#wa-row-kvba2ykm1dqppelr9s {margin:0px 0px;}
#wa-row-kvba2ykm1dqppelr9s>div {padding: 0px 0px;}
#wa-row-kvbb2yyr1dsklgpuz4>.wa-item-rowspacer {height:30px;}
#wa-row-kvbbrb221dskimjam8 {margin:0px 0px;}
#wa-row-kvbbrb221dskimjam8>div {padding: 0px 0px;}
#wa-row-kvbbrb271dvwkvqflk {margin:0px 0px;}
#wa-row-kvbbrb271dvwkvqflk>div {padding: 0px 0px;}
#wa-row-kvbbwol91dskkobihs>.wa-item-rowspacer {height:30px;}
#wa-row-kvbbx9gm1dskko16i8>.wa-item-rowspacer {height:30px;}
#wa-row-kvbc2q341dskim0pj4 {margin:0px 0px;}
#wa-row-kvbc2q341dskim0pj4>div {padding: 0px 0px;}
#wa-row-kvbc8aea1dsklh1ca8>.wa-item-rowspacer {height:20px;}
#wa-row-kw3yhtjp1dqb16mzxs>.wa-item-rowspacer {height:20px;}
#wa-row-kwabfw1m1dp4fuuf9c {margin:0px 0px;}
#wa-row-kwabfw1m1dp4fuuf9c>div {padding: 0px 0px;}
#wa-row-kwabgalb1dp4fuevw0 {margin:0px 0px;}
#wa-row-kwabgalb1dp4fuevw0>div {padding: 0px 0px;}
#wa-row-lctb77201dpzazfhds>.wa-item-rowspacer {height:30px;}
#wa-row-lctb77201dpzazjlts {margin:0px 0px;}
#wa-row-lctb77201dpzazjlts>div {padding: 0px 0px;}
#wa-row-ld1y3use1dt86en3hs {margin:0px 0px;}
#wa-row-ld1y3use1dt86en3hs>div {padding: 0px 0px;}
#wa-row-ld1yhqap1dt873xug0 {margin:0px 0px;}
#wa-row-ld1yhqap1dt873xug0>div {padding: 0px 0px;}
#wa-row-ld202cx31dt882rezk>.wa-item-rowspacer {height:30px;}
#wa-row-ld394m421dt0kvg4c0>.wa-item-rowspacer {height:30px;}
#wa-row-ld4rq5xz1dpqrukwao {margin:0px 0px;}
#wa-row-ld4rq5xz1dpqrukwao>div {padding: 0px 0px;}
#wa-row-ld4s2pnw1dpquvdpeo {margin:0px 0px;}
#wa-row-ld4s2pnw1dpquvdpeo>div {padding: 0px 0px;}
#wa-row-ld4s6tg71dpqrul3tc {margin:0px 0px;}
#wa-row-ld4s6tg71dpqrul3tc>div {padding: 0px 0px;}
#wa-row-ld4srcv21dpqueup7k {margin:0px 0px;}
#wa-row-ld4srcv21dpqueup7k>div {padding: 0px 0px;}
#wa-row-ld4ss8uv1dpquezps0 {margin:0px 0px;}
#wa-row-ld4ss8uv1dpquezps0>div {padding: 0px 0px;}
#wa-row-ld4sxp491dpqru5e34 {margin:0px 0px;}
#wa-row-ld4sxp491dpqru5e34>div {padding: 0px 0px;}
#wa-row-ld4t3cb71dpquek51c {margin:0px 0px;}
#wa-row-ld4t3cb71dpquek51c>div {padding: 0px 0px;}
#wa-row-ld4w8zfv1ds6rv5hfk {margin:0px 0px;}
#wa-row-ld4w8zfv1ds6rv5hfk>div {padding: 0px 0px;}
#wa-row-ld4wcqbl1ds6t4vme8 {margin:0px 0px;}
#wa-row-ld4wcqbl1ds6t4vme8>div {padding: 0px 0px;}
#wa-row-ld4wjmov1ds6rw0q34 {margin:0px 0px;}
#wa-row-ld4wjmov1ds6rw0q34>div {padding: 0px 0px;}
#wa-row-ld4wnf6d1ds6ttbomo {margin:0px 0px;}
#wa-row-ld4wnf6d1ds6ttbomo>div {padding: 0px 0px;}
#wa-row-ld4x4vl91ds6tv0g1s {margin:0px 0px;}
#wa-row-ld4x4vl91ds6tv0g1s>div {padding: 0px 0px;}
#wa-row-ld4x79x61ds6tuq568 {margin:0px 0px;}
#wa-row-ld4x79x61ds6tuq568>div {padding: 0px 0px;}
#wa-row-ldkgyvph1dt9i310b4>.wa-item-rowspacer {height:30px;}
#wa-row-ldkgz97d1dt9fp6eyo>.wa-item-rowspacer {height:30px;}
#wa-row-ldkgzqg21dt9g4w05s>.wa-item-rowspacer {height:30px;}
#wa-row-ldkh02mr1dt9he9ghc>.wa-item-rowspacer {height:30px;}
#wa-row-ldkh0fej1dt9hewygw>.wa-item-rowspacer {height:30px;}
#wa-row-ldkh4nsr1dt9g0gag0>.wa-item-rowspacer {height:30px;}
#wa-row-ldkh6nfb1dt9imxyg0>.wa-item-rowspacer {height:30px;}
#wa-row-ldkh7fcw1dt9g2dyr4>.wa-item-rowspacer {height:30px;}
#wa-row-ldkhju9i1dt9fnj6s0 {margin:0px 0px;}
#wa-row-ldkhju9i1dt9fnj6s0>div {padding: 0px 0px;}
#wa-row-ldkhju9i1dt9i74nm8 {margin:0px 0px;}
#wa-row-ldkhju9i1dt9i74nm8>div {padding: 0px 0px;}
#wa-row-leedqtxh1dp4fqrk5c {margin:0px 0px;}
#wa-row-leedqtxh1dp4fqrk5c>div {padding: 0px 0px;}
#wa-row-lh3rawkq1ds8zchwuo {margin:0px 0px;}
#wa-row-lh3rawkq1ds8zchwuo>div {padding: 0px 0px;}
#wa-row-lh3rwbyd1ds90m330w {margin:0px 0px;}
#wa-row-lh3rwbyd1ds90m330w>div {padding: 0px 0px;}
#wa-row-lhewuwq81dpjz4db9c {margin:0px 0px;}
#wa-row-lhewuwq81dpjz4db9c>div {padding: 0px 0px;}
#wa-row-lhewwhfs1dpjy354gg>.wa-item-rowspacer {height:30px;}
#wa-row-lhex7ilp1dpjylda7k>.wa-item-rowspacer {height:10px;}
#wa-row-lhex7zha1dpjz4kgk0>.wa-item-rowspacer {height:50px;}
#wa-row-lhex918w1dpjz4f5bk>.wa-item-rowspacer {height:10px;}
#wa-sub-container-kvbbrb221dskipj4w0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#2e6da4;padding:0px 0px 0px 0px;}
#wa-sub-container-kvbbrb221dskipj4w0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-kvbbrb221dskipj4w0>.wa-container-vspacer {height:0px;}
#wa-sub-container-ldkhju9i1dt9ftxkow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-ldkhju9i1dt9ftxkow>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-ldkhju9i1dt9ftxkow>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jrpbipp81dvnszcn8w] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jrpbipp81dvnszcn8w] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jrpbipp81dvnszcn8w] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jrpbipp81dvnszcn8w] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-jrpbipp81dvnszcn8w] .navbar-default .navbar-brand, [id^=wa-compmenu-jrpbipp81dvnszcn8w].navbar-nav li a, [id^=wa-compmenu-jrpbipp81dvnszcn8w] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jrpbipp81dvnszcn8w] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jrpbipp81dvnszcn8w] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Lato, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:25px; color:#000000;}
[id^=wa-compmenu-jrpbipp81dvnszcn8w] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jrpbipp81dvnszcn8w] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jrpbipp81dvnszcn8w] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#f65c47;}
[id^=wa-compmenu-jrpbipp81dvnszcn8w] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-jrpbipp81dvnszcn8w] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jrpbipp81dvnszcn8w] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jrpbipp81dvnszcn8w] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jrpbipp81dvnszcn8w] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jrpbipp81dvnszcn8w] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jrpbipp81dvnszcn8w] .navbar-default .navbar-nav > .open > a:focus {color:#ffffff; background-color:#e7e7e7;}
[id^=wa-compmenu-jrpbipp81dvnszcn8w] .navbar-default .navbar-toggle {background-color:#7a7a7a !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jrpbipp81dvnszcn8w] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jrpbipp81dvnszcn8w] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jrpbipp81dvnszcn8w].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jrpbipp81dvnszcn8w] .wa-srch-input {font-size:25px;}
[id^=wa-compmenu-jrpbipp81dvnszcn8w].navbar-fixed-top .navbar {background-color:#e0e0e0;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-compimage-padwrapper-kvbbk0s11dskjjo4jk {padding:100px 100px 100px 100px;}
#wa-compimage-padwrapper-kwcelmjn1ducya2o00 {padding:100px 100px 100px 100px;}
#wa-comptext-padwrapper-kyd816b41dslf0dn28 {padding:20px 20px 20px 20px;}
#wa-row-jrpbipp81dvnszcmao {margin:0px 0px;}
#wa-row-jrpbipp81dvnszcmao>div {padding: 0px 0px;}
#wa-row-jrpbocxe1dvnthqchs {margin:0px 0px;}
#wa-row-jrpbocxe1dvnthqchs>div {padding: 0px 0px;}
#wa-row-jtkf6v8f1dshh9zopc {margin:0px 0px;}
#wa-row-jtkf6v8f1dshh9zopc>div {padding: 0px 0px;}
#wa-row-kuzu4fsd1dtvmckcw0 {margin:0px 0px;}
#wa-row-kuzu4fsd1dtvmckcw0>div {padding: 0px 0px;}
#wa-row-kv9411na1dowhidq0w {margin:0px 0px;}
#wa-row-kv9411na1dowhidq0w>div {padding: 0px 0px;}
#wa-row-kvba003a1dqpqds6dc {margin:0px 0px;}
#wa-row-kvba003a1dqpqds6dc>div {padding: 0px 0px;}
#wa-row-kvba09uk1dqpqe2mqo {margin:0px 0px;}
#wa-row-kvba09uk1dqpqe2mqo>div {padding: 0px 0px;}
#wa-row-kvba2ykm1dqppelr9s {margin:0px 0px;}
#wa-row-kvba2ykm1dqppelr9s>div {padding: 0px 0px;}
#wa-row-kvbbrb221dskimjam8 {margin:0px 0px;}
#wa-row-kvbbrb221dskimjam8>div {padding: 0px 0px;}
#wa-row-kvbbrb271dvwkvqflk {margin:0px 0px;}
#wa-row-kvbbrb271dvwkvqflk>div {padding: 0px 0px;}
#wa-row-kvbc2q341dskim0pj4 {margin:0px 0px;}
#wa-row-kvbc2q341dskim0pj4>div {padding: 0px 0px;}
#wa-row-kwabfw1m1dp4fuuf9c {margin:0px 0px;}
#wa-row-kwabfw1m1dp4fuuf9c>div {padding: 0px 0px;}
#wa-row-kwabgalb1dp4fuevw0 {margin:0px 0px;}
#wa-row-kwabgalb1dp4fuevw0>div {padding: 0px 0px;}
#wa-row-lctb77201dpzazjlts {margin:0px 0px;}
#wa-row-lctb77201dpzazjlts>div {padding: 0px 0px;}
#wa-row-ld1y3use1dt86en3hs {margin:0px 0px;}
#wa-row-ld1y3use1dt86en3hs>div {padding: 0px 0px;}
#wa-row-ld1yhqap1dt873xug0 {margin:0px 0px;}
#wa-row-ld1yhqap1dt873xug0>div {padding: 0px 0px;}
#wa-row-ld4rq5xz1dpqrukwao {margin:0px 0px;}
#wa-row-ld4rq5xz1dpqrukwao>div {padding: 0px 0px;}
#wa-row-ld4s2pnw1dpquvdpeo {margin:0px 0px;}
#wa-row-ld4s2pnw1dpquvdpeo>div {padding: 0px 0px;}
#wa-row-ld4s6tg71dpqrul3tc {margin:0px 0px;}
#wa-row-ld4s6tg71dpqrul3tc>div {padding: 0px 0px;}
#wa-row-ld4srcv21dpqueup7k {margin:0px 0px;}
#wa-row-ld4srcv21dpqueup7k>div {padding: 0px 0px;}
#wa-row-ld4ss8uv1dpquezps0 {margin:0px 0px;}
#wa-row-ld4ss8uv1dpquezps0>div {padding: 0px 0px;}
#wa-row-ld4sxp491dpqru5e34 {margin:0px 0px;}
#wa-row-ld4sxp491dpqru5e34>div {padding: 0px 0px;}
#wa-row-ld4t3cb71dpquek51c {margin:0px 0px;}
#wa-row-ld4t3cb71dpquek51c>div {padding: 0px 0px;}
#wa-row-ld4w8zfv1ds6rv5hfk {margin:0px 0px;}
#wa-row-ld4w8zfv1ds6rv5hfk>div {padding: 0px 0px;}
#wa-row-ld4wcqbl1ds6t4vme8 {margin:0px 0px;}
#wa-row-ld4wcqbl1ds6t4vme8>div {padding: 0px 0px;}
#wa-row-ld4wjmov1ds6rw0q34 {margin:0px 0px;}
#wa-row-ld4wjmov1ds6rw0q34>div {padding: 0px 0px;}
#wa-row-ld4wnf6d1ds6ttbomo {margin:0px 0px;}
#wa-row-ld4wnf6d1ds6ttbomo>div {padding: 0px 0px;}
#wa-row-ld4x4vl91ds6tv0g1s {margin:0px 0px;}
#wa-row-ld4x4vl91ds6tv0g1s>div {padding: 0px 0px;}
#wa-row-ld4x79x61ds6tuq568 {margin:0px 0px;}
#wa-row-ld4x79x61ds6tuq568>div {padding: 0px 0px;}
#wa-row-ldkhju9i1dt9fnj6s0 {margin:0px 0px;}
#wa-row-ldkhju9i1dt9fnj6s0>div {padding: 0px 0px;}
#wa-row-ldkhju9i1dt9i74nm8 {margin:0px 0px;}
#wa-row-ldkhju9i1dt9i74nm8>div {padding: 0px 0px;}
#wa-row-leedqtxh1dp4fqrk5c {margin:0px 0px;}
#wa-row-leedqtxh1dp4fqrk5c>div {padding: 0px 0px;}
#wa-row-lh3rawkq1ds8zchwuo {margin:0px 0px;}
#wa-row-lh3rawkq1ds8zchwuo>div {padding: 0px 0px;}
#wa-row-lh3rwbyd1ds90m330w {margin:0px 0px;}
#wa-row-lh3rwbyd1ds90m330w>div {padding: 0px 0px;}
#wa-row-lhewuwq81dpjz4db9c {margin:0px 0px;}
#wa-row-lhewuwq81dpjz4db9c>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-compimage-padwrapper-kvbbk0s11dskjjo4jk {padding:100px 100px 100px 100px;}
#wa-compimage-padwrapper-kwcelmjn1ducya2o00 {padding:100px 100px 100px 100px;}
#wa-comptext-padwrapper-kyd816b41dslf0dn28 {padding:20px 20px 20px 20px;}
#wa-row-jrpbipp81dvnszcmao {margin:0px 0px;}
#wa-row-jrpbipp81dvnszcmao>div {padding: 0px 0px;}
#wa-row-jrpbocxe1dvnthqchs {margin:0px 0px;}
#wa-row-jrpbocxe1dvnthqchs>div {padding: 0px 0px;}
#wa-row-jtkf6v8f1dshh9zopc {margin:0px 0px;}
#wa-row-jtkf6v8f1dshh9zopc>div {padding: 0px 0px;}
#wa-row-kuzu4fsd1dtvmckcw0 {margin:0px 0px;}
#wa-row-kuzu4fsd1dtvmckcw0>div {padding: 0px 0px;}
#wa-row-kv9411na1dowhidq0w {margin:0px 0px;}
#wa-row-kv9411na1dowhidq0w>div {padding: 0px 0px;}
#wa-row-kvba003a1dqpqds6dc {margin:0px 0px;}
#wa-row-kvba003a1dqpqds6dc>div {padding: 0px 0px;}
#wa-row-kvba09uk1dqpqe2mqo {margin:0px 0px;}
#wa-row-kvba09uk1dqpqe2mqo>div {padding: 0px 0px;}
#wa-row-kvba2ykm1dqppelr9s {margin:0px 0px;}
#wa-row-kvba2ykm1dqppelr9s>div {padding: 0px 0px;}
#wa-row-kvbbrb221dskimjam8 {margin:0px 0px;}
#wa-row-kvbbrb221dskimjam8>div {padding: 0px 0px;}
#wa-row-kvbbrb271dvwkvqflk {margin:0px 0px;}
#wa-row-kvbbrb271dvwkvqflk>div {padding: 0px 0px;}
#wa-row-kvbc2q341dskim0pj4 {margin:0px 0px;}
#wa-row-kvbc2q341dskim0pj4>div {padding: 0px 0px;}
#wa-row-kwabfw1m1dp4fuuf9c {margin:0px 0px;}
#wa-row-kwabfw1m1dp4fuuf9c>div {padding: 0px 0px;}
#wa-row-kwabgalb1dp4fuevw0 {margin:0px 0px;}
#wa-row-kwabgalb1dp4fuevw0>div {padding: 0px 0px;}
#wa-row-lctb77201dpzazjlts {margin:0px 0px;}
#wa-row-lctb77201dpzazjlts>div {padding: 0px 0px;}
#wa-row-ld1y3use1dt86en3hs {margin:0px 0px;}
#wa-row-ld1y3use1dt86en3hs>div {padding: 0px 0px;}
#wa-row-ld1yhqap1dt873xug0 {margin:0px 0px;}
#wa-row-ld1yhqap1dt873xug0>div {padding: 0px 0px;}
#wa-row-ld4rq5xz1dpqrukwao {margin:0px 0px;}
#wa-row-ld4rq5xz1dpqrukwao>div {padding: 0px 0px;}
#wa-row-ld4s2pnw1dpquvdpeo {margin:0px 0px;}
#wa-row-ld4s2pnw1dpquvdpeo>div {padding: 0px 0px;}
#wa-row-ld4s6tg71dpqrul3tc {margin:0px 0px;}
#wa-row-ld4s6tg71dpqrul3tc>div {padding: 0px 0px;}
#wa-row-ld4srcv21dpqueup7k {margin:0px 0px;}
#wa-row-ld4srcv21dpqueup7k>div {padding: 0px 0px;}
#wa-row-ld4ss8uv1dpquezps0 {margin:0px 0px;}
#wa-row-ld4ss8uv1dpquezps0>div {padding: 0px 0px;}
#wa-row-ld4sxp491dpqru5e34 {margin:0px 0px;}
#wa-row-ld4sxp491dpqru5e34>div {padding: 0px 0px;}
#wa-row-ld4t3cb71dpquek51c {margin:0px 0px;}
#wa-row-ld4t3cb71dpquek51c>div {padding: 0px 0px;}
#wa-row-ld4w8zfv1ds6rv5hfk {margin:0px 0px;}
#wa-row-ld4w8zfv1ds6rv5hfk>div {padding: 0px 0px;}
#wa-row-ld4wcqbl1ds6t4vme8 {margin:0px 0px;}
#wa-row-ld4wcqbl1ds6t4vme8>div {padding: 0px 0px;}
#wa-row-ld4wjmov1ds6rw0q34 {margin:0px 0px;}
#wa-row-ld4wjmov1ds6rw0q34>div {padding: 0px 0px;}
#wa-row-ld4wnf6d1ds6ttbomo {margin:0px 0px;}
#wa-row-ld4wnf6d1ds6ttbomo>div {padding: 0px 0px;}
#wa-row-ld4x4vl91ds6tv0g1s {margin:0px 0px;}
#wa-row-ld4x4vl91ds6tv0g1s>div {padding: 0px 0px;}
#wa-row-ld4x79x61ds6tuq568 {margin:0px 0px;}
#wa-row-ld4x79x61ds6tuq568>div {padding: 0px 0px;}
#wa-row-ldkhju9i1dt9fnj6s0 {margin:0px 0px;}
#wa-row-ldkhju9i1dt9fnj6s0>div {padding: 0px 0px;}
#wa-row-ldkhju9i1dt9i74nm8 {margin:0px 0px;}
#wa-row-ldkhju9i1dt9i74nm8>div {padding: 0px 0px;}
#wa-row-leedqtxh1dp4fqrk5c {margin:0px 0px;}
#wa-row-leedqtxh1dp4fqrk5c>div {padding: 0px 0px;}
#wa-row-lh3rawkq1ds8zchwuo {margin:0px 0px;}
#wa-row-lh3rawkq1ds8zchwuo>div {padding: 0px 0px;}
#wa-row-lh3rwbyd1ds90m330w {margin:0px 0px;}
#wa-row-lh3rwbyd1ds90m330w>div {padding: 0px 0px;}
#wa-row-lhewuwq81dpjz4db9c {margin:0px 0px;}
#wa-row-lhewuwq81dpjz4db9c>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-compimage-padwrapper-kvbbk0s11dskjjo4jk {padding:30px 30px 30px 30px;}
#wa-compimage-padwrapper-kwcelmjn1ducya2o00 {padding:0px 0px 0px 0px;}
#wa-comptext-padwrapper-kyd816b41dslf0dn28 {padding:20px 20px 20px 20px;}
#wa-row-jrpbipp81dvnszcmao {margin:0px 0px;}
#wa-row-jrpbipp81dvnszcmao>div {padding: 0px 0px;}
#wa-row-jrpbocxe1dvnthqchs {margin:0px 0px;}
#wa-row-jrpbocxe1dvnthqchs>div {padding: 0px 0px;}
#wa-row-jtkf6v8f1dshh9zopc {margin:0px 0px;}
#wa-row-jtkf6v8f1dshh9zopc>div {padding: 0px 0px;}
#wa-row-kuzu4fsd1dtvmckcw0 {margin:0px 0px;}
#wa-row-kuzu4fsd1dtvmckcw0>div {padding: 0px 0px;}
#wa-row-kv9411na1dowhidq0w {margin:0px 0px;}
#wa-row-kv9411na1dowhidq0w>div {padding: 0px 0px;}
#wa-row-kvba003a1dqpqds6dc {margin:0px 0px;}
#wa-row-kvba003a1dqpqds6dc>div {padding: 0px 0px;}
#wa-row-kvba09uk1dqpqe2mqo {margin:0px 0px;}
#wa-row-kvba09uk1dqpqe2mqo>div {padding: 0px 0px;}
#wa-row-kvba2ykm1dqppelr9s {margin:0px 0px;}
#wa-row-kvba2ykm1dqppelr9s>div {padding: 0px 0px;}
#wa-row-kvbbrb221dskimjam8 {margin:0px 0px;}
#wa-row-kvbbrb221dskimjam8>div {padding: 0px 0px;}
#wa-row-kvbbrb271dvwkvqflk {margin:0px 0px;}
#wa-row-kvbbrb271dvwkvqflk>div {padding: 0px 0px;}
#wa-row-kvbc2q341dskim0pj4 {margin:0px 0px;}
#wa-row-kvbc2q341dskim0pj4>div {padding: 0px 0px;}
#wa-row-kwabfw1m1dp4fuuf9c {margin:0px 0px;}
#wa-row-kwabfw1m1dp4fuuf9c>div {padding: 0px 0px;}
#wa-row-kwabgalb1dp4fuevw0 {margin:0px 0px;}
#wa-row-kwabgalb1dp4fuevw0>div {padding: 0px 0px;}
#wa-row-lctb77201dpzazjlts {margin:0px 0px;}
#wa-row-lctb77201dpzazjlts>div {padding: 0px 0px;}
#wa-row-ld1y3use1dt86en3hs {margin:0px 0px;}
#wa-row-ld1y3use1dt86en3hs>div {padding: 0px 0px;}
#wa-row-ld1yhqap1dt873xug0 {margin:0px 0px;}
#wa-row-ld1yhqap1dt873xug0>div {padding: 0px 0px;}
#wa-row-ld4rq5xz1dpqrukwao {margin:0px 0px;}
#wa-row-ld4rq5xz1dpqrukwao>div {padding: 0px 0px;}
#wa-row-ld4s2pnw1dpquvdpeo {margin:0px 0px;}
#wa-row-ld4s2pnw1dpquvdpeo>div {padding: 0px 0px;}
#wa-row-ld4s6tg71dpqrul3tc {margin:0px 0px;}
#wa-row-ld4s6tg71dpqrul3tc>div {padding: 0px 0px;}
#wa-row-ld4srcv21dpqueup7k {margin:0px 0px;}
#wa-row-ld4srcv21dpqueup7k>div {padding: 0px 0px;}
#wa-row-ld4ss8uv1dpquezps0 {margin:0px 0px;}
#wa-row-ld4ss8uv1dpquezps0>div {padding: 0px 0px;}
#wa-row-ld4sxp491dpqru5e34 {margin:0px 0px;}
#wa-row-ld4sxp491dpqru5e34>div {padding: 0px 0px;}
#wa-row-ld4t3cb71dpquek51c {margin:0px 0px;}
#wa-row-ld4t3cb71dpquek51c>div {padding: 0px 0px;}
#wa-row-ld4w8zfv1ds6rv5hfk {margin:0px 0px;}
#wa-row-ld4w8zfv1ds6rv5hfk>div {padding: 0px 0px;}
#wa-row-ld4wcqbl1ds6t4vme8 {margin:0px 0px;}
#wa-row-ld4wcqbl1ds6t4vme8>div {padding: 0px 0px;}
#wa-row-ld4wjmov1ds6rw0q34 {margin:0px 0px;}
#wa-row-ld4wjmov1ds6rw0q34>div {padding: 0px 0px;}
#wa-row-ld4wnf6d1ds6ttbomo {margin:0px 0px;}
#wa-row-ld4wnf6d1ds6ttbomo>div {padding: 0px 0px;}
#wa-row-ld4x4vl91ds6tv0g1s {margin:0px 0px;}
#wa-row-ld4x4vl91ds6tv0g1s>div {padding: 0px 0px;}
#wa-row-ld4x79x61ds6tuq568 {margin:0px 0px;}
#wa-row-ld4x79x61ds6tuq568>div {padding: 0px 0px;}
#wa-row-ldkhju9i1dt9fnj6s0 {margin:0px 0px;}
#wa-row-ldkhju9i1dt9fnj6s0>div {padding: 0px 0px;}
#wa-row-ldkhju9i1dt9i74nm8 {margin:0px 0px;}
#wa-row-ldkhju9i1dt9i74nm8>div {padding: 0px 0px;}
#wa-row-leedqtxh1dp4fqrk5c {margin:0px 0px;}
#wa-row-leedqtxh1dp4fqrk5c>div {padding: 0px 0px;}
#wa-row-lh3rawkq1ds8zchwuo {margin:0px 0px;}
#wa-row-lh3rawkq1ds8zchwuo>div {padding: 0px 0px;}
#wa-row-lh3rwbyd1ds90m330w {margin:0px 0px;}
#wa-row-lh3rwbyd1ds90m330w>div {padding: 0px 0px;}
#wa-row-lhewuwq81dpjz4db9c {margin:0px 0px;}
#wa-row-lhewuwq81dpjz4db9c>div {padding: 0px 0px;}
}
